apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: flxn-app
  namespace: flxn-prod
spec:
  rules:
  - host: flexxon.app
    http:
      paths:
      - path: /
        pathType: Prefix
        backend:
          service:
            name: flxn-app
            port:
              number: 3000
